Subject: Re: 17897369 - Broker IT - Inter vs FC Barcelona - Champions League 2018-19 - 06/11/2018 21:00 - buyer's details
From: Sagar Seth <[email-masked]>
To: Valentina Bonente <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Mon, 22 Oct 2018 15:39:58 +0530 (IST)

Hi Valentina 

As discussed earlier, I would request you to send me a new email about this case. As soon as I get an email I will forward this to get an update from seller support. 

Regards 
Sagar 

From: "Valentina Bonente" <[email-masked]> 
To: "Sagar Seth" <[email-masked]> 
Sent: Monday, 22 October, 2018 13:59:21 
Subject: Re: 17897369 - Broker IT - Inter vs FC Barcelona - Champions League 2018-19 - 06/11/2018 21:00 - buyer's details 

Hi Sagar, 

I already flagged this case to you as we need to provide buyer's data to Power Seller. 

Can you please provide an update? 

Valentina 

From: "Sagar Seth" <[email-masked]> 
To: "Nuno Correia" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]> 
Sent: Wednesday, 17 October, 2018 13:50:54 
Subject: Fwd: 17897369 - Broker IT - Inter vs FC Barcelona - Champions League 2018-19 - 06/11/2018 21:00 - buyer's details 

Hi Nuno 

Please assign this case to seller support as we have received query from power seller. 

Regards 
Sagar 

From: "Valentina Bonente" <[email-masked]> 
To: "Sagar Seth" <[email-masked]> 
Sent: Wednesday, 17 October, 2018 13:41:18 
Subject: 17897369 - Broker IT - Inter vs FC Barcelona - Champions League 2018-19 - 06/11/2018 21:00 - buyer's details 

Hi Sagar, 

this power seller is asking buyer's details. 

Can you please contact the SS in order to take action. 

Valentina